Main Page glibmm Namespaces Book

# drive.h File Reference

## Namespaces
namespace | Gio
namespace | Glib
namespace | Glib::Container_Helpers
## Classes
class | Gio::Drive
| Virtual File System drive management. More...
struct | Glib::Container_Helpers::TypeTraits<Glib::RefPtr<Gio::Drive>>
| This specialization of TypeTraits exists because the default use of Glib::wrap(GObject*), instead of a specific Glib::wrap(GSomeInterface*), would not return a wrapper for an interface. More...